 .u-section-1 {
  background-image: url("images/IMG_20221020_112507.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 939px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 615px;
  margin: 41px 83px 41px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 129px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: -11px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 729px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 527px;
  height: 239px;
  margin: 27px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.75rem;
  line-height: 1.4;
  margin: 17px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 608px;
    margin-right: 77px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 710px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 213px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 788px;
  }

  .u-section-1 .u-image-1 {
    width: 452px;
    height: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1081px;
  }

  .u-section-1 .u-image-1 {
    width: 252px;
    height: 126px;
  }
}